Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - mc_edwards

Pages: [1]
1
Confirmed:  device with 12.8.3 installed WILL not be upgraded to version 14 now...thanks for fixing so quickly!

2
I just inadvertently updated a dev's Node.js from 12.8.3 to 14 using the main Node.js x64 update (Intune only).  This seems to be a quirk from the Node.js .msi, as their version 14 .msi and their LTS .msi have the same upgrade code (but different product codes) (see attachment).

Should the Intune update for [Node.js x64] have a requirement script that considers the product code for version 12 not applicable?

Pages: [1]